<!DOCTYPE html>
<title>~nagy/</title>
<link rel="shortcut icon" href="data:image/x-icon;," type="image/x-icon">
<meta name="viewport" content="width=device-width, initial-scale=1">
<script src="/script.js" type="module" ></script>
<style>
  html { font-size: 20px; }
  h2 { color: #5d3026; }
  a { color: #0000bb; font-family: sans-serif; }
  @media (prefers-color-scheme:dark) {
      body {background-color:black; color: white;}
      a { color: #00bdfa; }
      h2 { color: #f8dec0; }
  }
</style>

<h1>~nagy/</h1>

<h2>busgadgets/</h2>
<div><a href="busgadgets/gravitysensor.html" >gravitysensor.html</a></div>
<div><a href="busgadgets/three-renderer.html" >three-renderer.html</a></div>

<h2>cl/</h2>
<div><a href="cl/cl2.html" >cl2.html</a></div>

<h2>./</h2>
<div><a href="debug_json2dbus.html" >debug_json2dbus.html</a></div>

